Mailinglist Archive: opensuse-gnome (172 mails)

< Previous Next >
[opensuse-gnome] PackageKit testing
  • From: "Scott Reeves" <sreeves@xxxxxxxxxx>
  • Date: Tue, 01 Apr 2008 00:23:25 -0600
  • Message-id: <47F18086.EBB0.0076.0@xxxxxxxxxx>
PackageKit (and gnome-packagekit) 0.1.9.2 have been released into the factory
channel. We are looking at looking at replacing the
opensuse-updater-gnome-applet with the PackageKit updater for 11.0. Testers
would be most appreciated. To test this
1. Install the packages from factory. This does not replace any existing YaST,
Zypper, or opensuse-updater functionality, just adds the PackageKit apps.
2. Make sure the pk-update-icon applet runs and is available in the
notification area when there are updates available (along with the
opensuse-updater-gnome-applet).
3. Run a system update from the applet (which launches pk-update-viewer) or
manually run pk-update-viewer

There are known issues with
1. Handling license prompts
2. Generic failure message when dependency resolution fails - ie cases when
zypper would prompt for manual dependency resolution help
3. Repeatedly jumping back and forth between the overview and the details view.

Please report anything else. There are other apps in this suite and feel free
to test these but the focus is mainly on the PackageKit system updater.

Thanks.
Scott.



--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups